{
  "name": "deploy",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "bin": "bin.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "IsaacNg",
  "license": "ISC",
  "dependencies": {
    "fs": "0.0.1-security",
    "prompt": "^1.0.0"
  },
  "devDependencies": {
    "ftp-deploy": "^2.3.3"
  }
}
